This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 786599 - RHQ installer needs to be rewritten in SmartGWT.
RHQ installer needs to be rewritten in SmartGWT.
Status: NEW
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
4.3
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: RHQ-607
  Show dependency treegraph
 
Reported: 2012-02-01 16:19 EST by Simeon Pinder
Modified: 2012-02-06 12:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-02-01 16:19:57 EST
Description of problem:
The installer is still written in jsf and needs to be migrated to the same technology and logging practices as the rest of the UI.  
Currently the installer and post-installer war files use both jsf and jsps and there are several localization properties and files being used, but it is not clear which are relevant.  

Version-Release number of selected component (if applicable):


How reproducible:
N/A.

Steps to Reproduce:
1. N/A.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2012-02-06 12:02:33 EST
per bz triage (asantos, ccrouch, mfoley. loleary)

Note You need to log in before you can comment on or make changes to this bug.